which class can use in older version for com.intellij.openapi.editor.EditorCustomElementRenderer?

Answered

A plugin use com.intellij.openapi.editor.EditorCustomElementRenderer to support special interaction, but I have to support the version IC-2016.2.5 which doesn't has this class , Is there any class I can use in the version IC-2016.2.5.

1 comment
Comment actions Permalink

There's no alternative in version 2016.2. API to add custom visual elements to editor has been added in version 2016.3.

0

Please sign in to leave a comment.